package com.rdiot.yx485.ui.ctrl.model

import androidx.lifecycle.MutableLiveData
import androidx.lifecycle.ViewModel
import com.rdiot.yx485.bean.RoomData

/**
 *
 * @author mR2hao
 * @date 2023/2/2
 */
class RoomCtrlViewModel : ViewModel() {
    var roomData: MutableLiveData<RoomData> = MutableLiveData()
}